Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 15:55:33 +0000

Chat transcript

	

	Vincent Sat, 05/29/21 09:18:47 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 09:18:47 pm
	
		i need dedicated server for gpu mining

	Vincent 09:19:01 pm
	
		Sure
	
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 09:20:00 pm
	
		Rustic Gagan
	
		[email-masked]
	
		i cant give my phone number sorry
	
		but we can contact over email
	
		so what is your pricing....

	Vincent 09:21:00 pm
	
		Okay, no problem Rustic but may I ask do you have any configuration in mind? 

	Visitor 09:21:38 pm
	
		any configuration which fits around $100 ican go a liitle further more if i find value

	Vincent 09:22:26 pm
	
		Noted
	
		Thank you for sharing the information with us
	
		And, I have forwarded your request to our sales expert and soon someone with get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 09:23:14 pm
	
		so can you share some prebuilt configuration now?
	
		ya one thing more i will be mining eth so plz tell them

	Vincent 09:24:24 pm
	
		Unfortunately, we're not a general helpdesk but I have already forwarded your request and someone will contact you shortly
	
		Is there anything else I can help you with today?

	Visitor 09:24:42 pm
	
		no thanks

	Vincent 09:24:51 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:24:58 pm
	
		Vincent archived the chat

	6m 11s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com